#A_stepsBarContainer {
    position: relative;
}

#A_steps {
    position: relative;
    display: flex;
    align-items: center;
    /* padding: 7px 7px 7px 10px; */
    padding: .4vw .4vw .4vw 1.2vw;
    background-color: #563a995c;
    border-radius: 8px;
    overflow: hidden;
    transition: 0.3s;
}

#A_stepsValue {
    position: relative;
    width: 40px;
    text-align: left;
    color: var(--yellow1);
    margin: -2px 10px 0 10px;
    text-transform: uppercase;
}

#A_stepsPercent {
    position: relative;
    width: 100%;
    height: 5px;
    margin: 0 10px;
    border-radius: 10px;
    background: #190f31;
    overflow: hidden;
}

#A_stepsProgress{
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    border-radius: 10px;
    background: #8562d6;
    transition: 0.7s;    
}
